Make WordPress Core

Changeset 56980 for trunk/package.json


Ignore:
Timestamp:
10/21/2023 08:37:00 AM (8 months ago)
Author:
swissspidy
Message:

Build/Test Tools: Remove now obsolete jest-image-snapshot dependency.

With the migration of visual regression tests to Playwright in [56926], this package is no longer needed and can be safely removed.

See #59517.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/package.json

    r56966 r56980  
    6161        "ink-docstrap": "1.3.2",
    6262        "install-changed": "1.1.0",
    63         "jest-image-snapshot": "^6.2.0",
    6463        "matchdep": "~2.0.0",
    6564        "postcss": "8.4.31",
Note: See TracChangeset for help on using the changeset viewer.